#page-welcome {
    transition: 1s;
}

.scrollDown a img {
    max-width: 150% !important;
}

.scrollNormal a img {
    max-width: 150% !important;
}

.page-welcome #welcome-messages img {
    display: none;
}

#navigation {
    opacity: 0.8 !important;
    background-color: #DADADA !important;
}

#DownArrow {
    opacity: 0.4;
}

#DownArrow:hover {
    opacity: 1;
}

#DownArrow img {
    margin-top: 5%;
}

.carousel-indicators li {
    margin-left: 10px;
}

#recaptcha_table.recaptchatable #recaptcha_response_field {
    position: relative !important;
    margin-top: 0 !important;
    top: 5px;
}

.item h5 {
    color: #FFF;
}

.webAddress {
    display: inline-block;
    max-width: 100%;
    overflow-x: hidden;
    white-space: nowrap;
}

body.template-inner .pages {
    padding-top: 42px;
}

.template-inner h2 {
    font-size: 20px;
    line-height: 30px;
}

.template-inner p {
    font-size: 17px;
}

#page-break {
    background-image: url(/assets/images/img_rollingBg.jpg);
}

.imageHover {
}

.imageHover img {
    display: block;
    margin: 0 auto;
}

.imageHover .image1 {
}

.imageHover .image2 {
    display: none;
}

.imageHover:hover .image1 {
    display: none;
}

.imageHover:hover .image2 {
    display: block;
}

a {
    color: #aaaaaa;
}

a:hover {
    color: #cccccc;
}

.social-icons a:hover {
    color: #000 !important;
    text-decoration: none;
}

#slide-loader:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: url(/assets/images/css/plugins/bxslider/bx_loader.gif) center center no-repeat;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides_tabs{display:block;margin:0px auto;text-align:center;list-style:none;}
	.rslides_tabs li{display:inline-block;}
		.rslides_tabs li a{display:block;width: 10px;height: 10px;overflow:hidden;text-indent:-101%;border-radius: 5px;background-color: #CCC;background:rgba(255, 255, 255, 0.25);}
		.rslides_tabs li + li a{margin-left:10px;}
		.rslides_tabs li.rslides_here a{background:#fff;}

.page-welcome .logo {
    right:  47px;
    height: 250px;
}


 #LogoSlider .bx-wrapper {max-width: 995px !important;}
  #LogoSlider .bx-wrapper  img {margin-left: auto;margin-right: auto;}
.otherbakeryImg  img { max-height:225px;}  
.template-inner #innerwrapper a { color:#c00000;}
 
.webform .span5, .webform .span12, .webform .span3 {margin-left:0px;}
.webform .span5 input {width: 90%;}
.webform .span5 .cat_dropdown {width:93%;}
.webform .span5 .cat_dropdown_smaller {width:46%;}